#include <stdio.h>

int main() {
    int A,B,C;
    scanf("%d %d %d",&A, &B, &C);
    int a=A, b=B;
    while(b!=0) {
        b /= 10;
        a *= 10;
    }

    printf("%d\n%d\n",A+B-C, a+B-C);

    return 0;

}